<?php 
if(!isset($_SESSION["logado"]) == 1) {
	exit('<div class="box_conteudo">Voc&ecirc; n&atilde;o pode acessar esta p&aacute;gina</div>');
}
else{
$cargo = mssql_fetch_row(mssql_query("select cargo from ct_equipe where login='".$_SESSION["login"]."'"));
if($cargo[0] < 1) {
	exit('<div class="box_conteudo">Voc&ecirc; n&atilde;o tem benef&iacute;cio para acessar esta p&aacute;gina</div>');
}
else{
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>Untitled Document</title>
</head>

<body>
<div class="about-team-page-top-wrap" style="padding-bottom: 0px; margin-top: -5px;">
   
</div>
<div class="match-list-wrap">
<br />
<br />


<table width="100%" border="0" cellspacing="2" cellpadding="2">
  <tr>
    <td width="22%" align="right" style="color: #FFF">Conta:</td>
    <td width="78%"><label>
      <select name="dchar_nome" id="dchar_nome">
      <?php 
	  $ban = mssql_query("select name from character where ctlcode = 1");
	  for($i=0;$i<mssql_num_rows($ban);$i++) {
	  $pega = mssql_fetch_row($ban);
	  echo '<option value="'.$pega[0].'">'.$pega[0].'</option>';
	  }
	  ?>
      </select>
    </label></td>
  </tr>
  <tr>
    <td align="right" style="color: #FFF">&nbsp;</td>
    <td><label>
      <input type="submit" name="dbanr" id="dbanr" onclick="loading('?go=banir&desbanir2=true'+'&dchar_nome='+document.getElementById('dchar_nome').value, 'dban');" value="Desbanir personagem" />
    </label>
<div id="dban" style="color:#FFF"></div><br />
</td>
  </tr>
</table><br />
<br />

</div>
</body>
</html>
<? }} ?>